Bug 1471149 - [abrt] firefox: mozilla::ipc::MessageChannel::OnChannelErrorFromLink(): firefox killed by signal 11
[abrt] firefox: mozilla::ipc::MessageChannel::OnChannelErrorFromLink(): firef...
Status: NEW
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
26
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:6a21339bb55077deb37b421ad0c...
:
: 1472968 1476578 1481672 1483220 1484796 1485003 1485136 1485817 1486396 1486402 1489969 1490005 1492151 1494945 1495047 1495566 1497019 1497596 1497818 1499577 1500902 1505070 1505439 1505626 1506464 1507306 1509609 1510586 1511332 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-14 10:06 EDT by Pedro Malanga
Modified: 2017-11-18 14:39 EST (History)
44 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (8.27 KB, text/plain)
2017-07-14 10:06 EDT, Pedro Malanga
no flags Details
File: cgroup (195 bytes, text/plain)
2017-07-14 10:06 EDT, Pedro Malanga
no flags Details
File: core_backtrace (74.13 KB, text/plain)
2017-07-14 10:06 EDT, Pedro Malanga
no flags Details
File: cpuinfo (1.25 KB, text/plain)
2017-07-14 10:06 EDT, Pedro Malanga
no flags Details
File: dso_list (13.79 KB, text/plain)
2017-07-14 10:06 EDT, Pedro Malanga
no flags Details
File: environ (2.94 KB, text/plain)
2017-07-14 10:06 EDT, Pedro Malanga
no flags Details
File: exploitable (82 bytes, text/plain)
2017-07-14 10:06 EDT, Pedro Malanga
no flags Details
File: limits (1.29 KB, text/plain)
2017-07-14 10:06 EDT, Pedro Malanga
no flags Details
File: maps (77.50 KB, text/plain)
2017-07-14 10:06 EDT, Pedro Malanga
no flags Details
File: open_fds (3.66 KB, text/plain)
2017-07-14 10:06 EDT, Pedro Malanga
no flags Details
File: proc_pid_status (1.28 KB, text/plain)
2017-07-14 10:06 EDT, Pedro Malanga
no flags Details
File: var_log_messages (394 bytes, text/plain)
2017-07-14 10:06 EDT, Pedro Malanga
no flags Details

  None (edit)
Description Pedro Malanga 2017-07-14 10:06:24 EDT
Description of problem:
Using a Firefox, and my cpu go to 100% utilization.

the only exit is killall on firefox process.

Version-Release number of selected component:
firefox-54.0-2.fc26

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/lib64/firefox/firefox -contentproc -childID 2 -isForBrowser -intPrefs 5:50|6:-1|18:0|28:1000|33:20|34:10|43:128|44:10000|48:0|50:400|51:1|52:0|53:0|58:0|59:120|60:120|133:2|134:1|147:5000|157:0|159:0|170:10000|195:24|196:32768|198:0|199:0|207:5|211:1048576|212:100|213:5000|215:600|216:4|217:1|226:2|241:60000| -boolPrefs 1:0|2:0|4:0|26:1|27:1|30:0|35:1|36:0|37:0|38:0|39:1|40:0|41:1|42:1|45:0|46:0|47:0|49:0|54:1|55:1|56:0|57:1|61:1|62:1|63:0|64:1|65:1|66:0|67:1|70:0|71:0|74:1|75:1|79:1|80:1|81:0|82:0|84:0|85:0|86:1|87:0|90:0|91:1|92:1|93:1|94:1|95:1|96:0|97:0|98:1|99:0|100:0|101:0|102:1|103:1|104:0|105:1|106:1|107:0|108:0|109:1|110:1|111:1|112:0|113:1|114:1|115:1|116:1|117:1|118:1|119:1|120:1|122:0|123:0|124:0|125:1|126:0|127:1|131:1|132:1|135:1|136:0|141:0|146:0|149:0|151:1|152:1|154:1|158:0|160:0|162:0|164:1|165:1|171:0|172:0|173:1|175:0|186:0|193:0|194:0|197:1|200:0|202:0|204:1|205:0|210:0|214:1|219:0|220:0|221:0|222:1|224:1|225:1|228:1|233:0|234:0|235:1|236:1|237:0|238:1|239:1|240:0|242:0|243:0|245:0|253:1|254:1|255:0|256:0|257:0| -stringPrefs 3:7;default|174:3;1.0|191:332;  |192:8;moderate| -greomni /usr/lib64/firefox/omni.ja -appomni /usr/lib64/firefox/browser/omni.ja -appdir /usr/lib64/firefox/browser 2530 true tab
crash_function: mozilla::ipc::MessageChannel::OnChannelErrorFromLink
executable:     /usr/lib64/firefox/firefox
journald_cursor: s=54691258f9af40079345261bdd5c48ed;i=12fd1;b=5f9c6cfc11e04677a097cb936d2c7266;m=a6d41e4c;t=55445c34d3dce;x=704ba5464e4de5c3
kernel:         4.11.9-300.fc26.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 mozilla::ipc::MessageChannel::OnChannelErrorFromLink at /usr/src/debug/firefox-54.0/ipc/glue/MessageChannel.cpp:2233
 #1 mozilla::ipc::ProcessLink::OnChannelError at /usr/src/debug/firefox-54.0/ipc/glue/MessageLink.cpp:367
 #2 event_persist_closure at /usr/src/debug/firefox-54.0/ipc/chromium/src/third_party/libevent/event.c:1319
 #3 event_process_active_single_queue at /usr/src/debug/firefox-54.0/ipc/chromium/src/third_party/libevent/event.c:1363
 #4 event_process_active at /usr/src/debug/firefox-54.0/ipc/chromium/src/third_party/libevent/event.c:1438
 #5 event_base_loop at /usr/src/debug/firefox-54.0/ipc/chromium/src/third_party/libevent/event.c:1639
 #6 base::MessagePumpLibevent::Run at /usr/src/debug/firefox-54.0/ipc/chromium/src/base/message_pump_libevent.cc:381
 #7 MessageLoop::Run at /usr/src/debug/firefox-54.0/ipc/chromium/src/base/message_loop.cc:238
 #8 base::Thread::ThreadMain at /usr/src/debug/firefox-54.0/ipc/chromium/src/base/thread.cc:179
 #9 ThreadFunc at /usr/src/debug/firefox-54.0/ipc/chromium/src/base/platform_thread_posix.cc:38
Comment 1 Pedro Malanga 2017-07-14 10:06:30 EDT
Created attachment 1298361 [details]
File: backtrace
Comment 2 Pedro Malanga 2017-07-14 10:06:31 EDT
Created attachment 1298362 [details]
File: cgroup
Comment 3 Pedro Malanga 2017-07-14 10:06:34 EDT
Created attachment 1298363 [details]
File: core_backtrace
Comment 4 Pedro Malanga 2017-07-14 10:06:36 EDT
Created attachment 1298364 [details]
File: cpuinfo
Comment 5 Pedro Malanga 2017-07-14 10:06:38 EDT
Created attachment 1298365 [details]
File: dso_list
Comment 6 Pedro Malanga 2017-07-14 10:06:39 EDT
Created attachment 1298366 [details]
File: environ
Comment 7 Pedro Malanga 2017-07-14 10:06:41 EDT
Created attachment 1298367 [details]
File: exploitable
Comment 8 Pedro Malanga 2017-07-14 10:06:42 EDT
Created attachment 1298368 [details]
File: limits
Comment 9 Pedro Malanga 2017-07-14 10:06:45 EDT
Created attachment 1298369 [details]
File: maps
Comment 10 Pedro Malanga 2017-07-14 10:06:49 EDT
Created attachment 1298370 [details]
File: open_fds
Comment 11 Pedro Malanga 2017-07-14 10:06:51 EDT
Created attachment 1298371 [details]
File: proc_pid_status
Comment 12 Pedro Malanga 2017-07-14 10:06:52 EDT
Created attachment 1298372 [details]
File: var_log_messages
Comment 13 Isixast 2017-07-19 13:14:53 EDT
*** Bug 1472968 has been marked as a duplicate of this bug. ***
Comment 14 Pradeep Kumar 2017-07-30 08:30:49 EDT
*** Bug 1476578 has been marked as a duplicate of this bug. ***
Comment 15 rh 2017-08-15 08:21:32 EDT
*** Bug 1481672 has been marked as a duplicate of this bug. ***
Comment 16 marplusz 2017-08-19 06:31:56 EDT
*** Bug 1483220 has been marked as a duplicate of this bug. ***
Comment 17 Ryan Gillette 2017-08-24 06:41:24 EDT
*** Bug 1484796 has been marked as a duplicate of this bug. ***
Comment 18 Ivan Virgili 2017-08-24 15:52:35 EDT
*** Bug 1485003 has been marked as a duplicate of this bug. ***
Comment 19 hacrot3000 2017-08-24 22:37:23 EDT
*** Bug 1485136 has been marked as a duplicate of this bug. ***
Comment 20 smeg 2017-08-25 15:19:10 EDT
Similar problem has been detected:

Switched to Firefox from another window.

reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/lib64/firefox/firefox -contentproc -childID 9 -isForBrowser -intPrefs 5:50|6:-1|18:0|28:1000|33:20|34:10|43:128|44:10000|49:0|51:400|52:1|53:0|54:0|59:0|60:120|61:120|91:2|92:1|106:5000|117:0|119:0|130:10000|155:24|156:32768|158:3|159:0|167:5|171:1048576|172:100|173:5000|175:600|176:4|177:1|186:2|200:60000| -boolPrefs 1:0|2:0|4:0|26:1|27:1|30:0|35:1|36:0|37:0|38:0|41:1|42:1|45:0|46:0|47:0|48:0|50:0|55:1|56:1|57:0|58:1|62:1|63:1|64:0|65:1|66:1|67:0|68:1|71:0|72:0|75:1|76:1|80:1|81:1|82:1|83:0|85:0|86:0|87:1|88:0|93:1|94:0|100:0|105:0|108:1|109:1|111:1|112:1|114:1|118:0|120:0|122:0|124:1|125:1|131:0|132:0|133:1|135:0|146:0|153:0|154:0|157:1|160:1|162:1|164:1|165:0|170:0|174:1|179:0|180:1|181:0|182:1|183:0|184:0|185:1|188:1|192:0|193:0|194:1|195:1|196:0|197:1|198:1|199:1|201:0|202:0|204:0|212:1|213:1|214:0|215:0|216:0| -stringPrefs 3:7;default|134:3;1.0|151:332;  |152:8;moderate| -greomni /usr/lib64/firefox/omni.ja -appomni /usr/lib64/firefox/browser/omni.ja -appdir /usr/lib64/firefox/browser 5672 true tab
crash_function: mozilla::ipc::MessageChannel::OnChannelErrorFromLink
executable:     /usr/lib64/firefox/firefox
journald_cursor: s=eaed752eb3414696829b590a6a5e1909;i=a0245d;b=587b04b8dbb144f1b3c4a85d9ace0252;m=11fb368afe;t=5578111e6dde2;x=ef2c42ef2755035b
kernel:         4.12.5-300.fc26.x86_64+debug
package:        firefox-55.0.2-2.fc26
reason:         firefox killed by signal 11
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 21 drsaca007 2017-08-28 03:24:36 EDT
*** Bug 1485817 has been marked as a duplicate of this bug. ***
Comment 22 Ludek Bartek 2017-08-29 12:05:02 EDT
*** Bug 1486396 has been marked as a duplicate of this bug. ***
Comment 23 kupaaldabl 2017-08-29 12:10:56 EDT
*** Bug 1486402 has been marked as a duplicate of this bug. ***
Comment 24 smeg 2017-08-30 14:32:59 EDT
Similar problem has been detected:

Switch to Firefox from another program via alt-tab.

reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/lib64/firefox/firefox -contentproc -childID 6 -isForBrowser -intPrefs 5:50|6:-1|18:0|28:1000|33:20|34:10|43:128|44:10000|49:0|51:400|52:1|53:0|54:0|59:0|60:120|61:120|91:2|92:1|106:5000|117:0|119:0|130:10000|155:24|156:32768|158:3|159:0|167:5|171:1048576|172:100|173:5000|175:600|176:4|177:1|186:2|200:60000| -boolPrefs 1:0|2:0|4:0|26:1|27:1|30:0|35:1|36:0|37:0|38:0|41:1|42:1|45:0|46:0|47:0|48:0|50:0|55:1|56:1|57:0|58:1|62:1|63:1|64:0|65:1|66:1|67:0|68:1|71:0|72:0|75:1|76:1|80:1|81:1|82:1|83:0|85:0|86:0|87:1|88:0|93:1|94:0|100:0|105:0|108:1|109:1|111:1|112:1|114:1|118:0|120:0|122:0|124:1|125:1|131:0|132:0|133:1|135:0|146:0|153:0|154:0|157:1|160:1|162:1|164:1|165:0|170:0|174:1|179:0|180:1|181:0|182:1|183:0|184:0|185:1|188:1|192:0|193:0|194:1|195:1|196:0|197:1|198:1|199:1|201:0|202:0|204:0|212:1|213:1|214:0|215:0|216:0| -stringPrefs 3:7;default|134:3;1.0|151:332;  |152:8;moderate| -greomni /usr/lib64/firefox/omni.ja -appomni /usr/lib64/firefox/browser/omni.ja -appdir /usr/lib64/firefox/browser 3293 true tab
crash_function: mozilla::ipc::MessageChannel::OnChannelErrorFromLink
executable:     /usr/lib64/firefox/firefox
journald_cursor: s=eaed752eb3414696829b590a6a5e1909;i=a03fbd;b=2e57889ecbf84bf7805d0e44d36c68ab;m=2c596ff473;t=557fc030e81e5;x=dfc125181ed82729
kernel:         4.12.8-300.fc26.x86_64+debug
package:        firefox-55.0.2-3.fc26
reason:         firefox killed by signal 11
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 25 smanocch 2017-09-08 10:37:36 EDT
Similar problem has been detected:

During a dnf update including firefox package I opened a new tab

reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/lib64/firefox/firefox -contentproc -childID 3 -isForBrowser -intPrefs 5:50|6:-1|18:0|28:1000|33:20|34:10|43:128|44:10000|49:0|51:400|52:1|53:0|54:0|59:0|60:120|61:120|91:2|92:1|106:5000|117:0|119:0|130:10000|155:24|156:32768|158:0|159:0|167:0|171:1048576|172:100|173:5000|175:600|176:4|177:1|186:2|200:60000| -boolPrefs 1:0|2:0|4:0|26:1|27:1|30:0|35:1|36:0|37:0|38:0|41:1|42:1|45:0|46:0|47:0|48:0|50:0|55:1|56:1|57:0|58:1|62:1|63:1|64:0|65:1|66:1|67:0|68:1|71:0|72:0|75:1|76:1|80:1|81:1|82:1|83:0|85:0|86:0|87:1|88:0|93:1|94:0|100:0|105:0|108:1|109:1|111:1|112:1|114:1|118:0|120:0|122:0|124:1|125:1|131:0|132:0|133:1|135:0|146:0|153:0|154:0|157:1|160:0|162:1|164:1|165:0|170:0|174:1|179:0|180:0|181:0|182:1|183:0|184:0|185:1|188:1|192:0|193:0|194:1|195:1|196:0|197:1|198:1|199:1|201:0|202:0|204:0|212:1|213:1|214:0|215:0|216:0| -stringPrefs 3:7;default|134:3;1.0|151:332;  |152:8;moderate| -greomni /usr/lib64/firefox/omni.ja -appomni /usr/lib64/firefox/browser/omni.ja -appdir /usr/lib64/firefox/browser 8100 true tab
crash_function: mozilla::ipc::MessageChannel::OnChannelErrorFromLink
executable:     /usr/lib64/firefox/firefox
journald_cursor: s=2647ff2e5fc84f4e8ab6c1d710ac20ad;i=4fcab;b=bdbc0e7b64f54801bdc7c5b22047c945;m=2ee301d07f;t=557cb07bb35dd;x=71fb7caba9da5258
kernel:         4.12.5-300.fc26.x86_64
package:        firefox-55.0.2-3.fc26
reason:         firefox killed by signal 11
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 26 Ryan Gillette 2017-09-08 16:31:40 EDT
*** Bug 1489969 has been marked as a duplicate of this bug. ***
Comment 27 Aditya Shah 2017-09-08 23:57:44 EDT
*** Bug 1490005 has been marked as a duplicate of this bug. ***
Comment 28 Vasil Velichkov 2017-09-15 11:41:21 EDT
*** Bug 1492151 has been marked as a duplicate of this bug. ***
Comment 29 Anton Schenker 2017-09-16 14:55:47 EDT
Similar problem has been detected:

Firefox 55 will continuously lock up, even if I disable all web-extensions. It must be killed via the pid and restarted or it NEVER becomes responsive. This is with either many tabs (30) or only one tab open.

reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/lib64/firefox/firefox -contentproc -childID 4 -isForBrowser -intPrefs 5:50|6:-1|18:0|28:1000|33:20|34:10|43:128|44:10000|49:0|51:400|52:1|53:0|54:0|59:0|60:120|61:120|91:2|92:1|106:5000|117:0|119:0|130:10000|155:24|156:32768|158:0|159:0|167:5|171:1048576|172:100|173:5000|175:600|176:4|177:1|186:2|200:60000| -boolPrefs 1:0|2:0|4:0|26:1|27:1|30:0|35:1|36:0|37:0|38:0|41:1|42:1|45:0|46:0|47:0|48:0|50:0|55:1|56:1|57:0|58:1|62:1|63:1|64:0|65:1|66:1|67:0|68:1|71:0|72:0|75:1|76:1|80:1|81:1|82:1|83:0|85:0|86:0|87:1|88:0|93:1|94:0|100:0|105:0|108:1|109:0|111:1|112:1|114:1|118:0|120:0|122:0|124:1|125:1|131:0|132:0|133:1|135:0|146:0|153:0|154:0|157:1|160:1|162:1|164:1|165:0|170:0|174:1|179:0|180:0|181:0|182:1|183:0|184:0|185:1|188:1|192:0|193:0|194:1|195:1|196:0|197:1|198:1|199:1|201:0|202:0|204:0|212:1|213:1|214:0|215:0|216:0| -stringPrefs 3:7;default|134:3;1.0|151:332;  |152:8;moderate| -greomni /usr/lib64/firefox/omni.ja -appomni /usr/lib64/firefox/browser/omni.ja -appdir /usr/lib64/firefox/browser 21090 true tab
crash_function: mozilla::ipc::MessageChannel::OnChannelErrorFromLink
executable:     /usr/lib64/firefox/firefox
journald_cursor: s=991c96dd476248a7a895c281fd937e5b;i=10130;b=646f174540774e209338317a203ff237;m=320d86a99;t=559529287ddba;x=592bb9b8ad27d60f
kernel:         4.12.12-300.fc26.x86_64
package:        firefox-55.0.3-1.fc26
reason:         firefox killed by signal 11
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 30 clz71079 2017-09-24 05:02:07 EDT
*** Bug 1494945 has been marked as a duplicate of this bug. ***
Comment 31 krinkodot22 2017-09-24 23:46:33 EDT
*** Bug 1495047 has been marked as a duplicate of this bug. ***
Comment 32 Marco Nolden 2017-09-26 06:15:07 EDT
*** Bug 1495566 has been marked as a duplicate of this bug. ***
Comment 33 clz71079 2017-09-28 22:14:55 EDT
*** Bug 1497019 has been marked as a duplicate of this bug. ***
Comment 34 Anton Schenker 2017-10-02 02:28:17 EDT
*** Bug 1497596 has been marked as a duplicate of this bug. ***
Comment 35 clz71079 2017-10-02 14:42:03 EDT
*** Bug 1497818 has been marked as a duplicate of this bug. ***
Comment 36 skalicky.martas 2017-10-08 18:03:34 EDT
*** Bug 1499577 has been marked as a duplicate of this bug. ***
Comment 37 e.shogun 2017-10-10 10:55:29 EDT
Similar problem has been detected:

Firefox freezes fairly regularly, without my knowing why the application is no longer responding, so I have to kill it by a "killall".
The problem is that there is no particular situation that causes the crash of Firefox.
Thanks to all of you who are working on this application and all free applications.
All my apologies for my bad English. ;-)

reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/lib64/firefox/firefox -contentproc -childID 2 -isForBrowser -intPrefs 5:50|6:-1|18:0|28:1000|33:20|34:10|43:128|44:10000|49:0|51:400|52:1|53:0|54:0|59:0|60:120|61:120|92:2|93:1|107:5000|118:0|120:0|131:10000|156:24|157:32768|159:0|160:0|168:5|172:1048576|173:100|174:5000|176:600|177:4|178:1|187:2|201:60000| -boolPrefs 1:0|2:0|4:0|26:1|27:1|30:0|35:1|36:0|37:0|38:0|41:1|42:1|45:0|46:0|47:0|48:0|50:0|55:1|56:1|57:0|58:1|62:1|63:1|64:0|65:1|66:1|67:0|68:1|71:0|72:0|75:1|76:1|80:1|81:1|82:1|83:0|84:0|86:0|87:0|88:1|89:0|94:1|95:0|101:0|106:0|109:1|110:0|112:1|113:1|115:1|119:0|121:0|123:0|125:1|126:1|132:0|133:0|134:1|136:0|147:0|154:0|155:0|158:1|161:1|163:1|165:1|166:0|171:0|175:1|180:0|181:1|182:0|183:1|184:0|185:0|186:1|189:1|193:0|194:0|195:1|196:1|197:0|198:1|199:1|200:1|202:0|203:0|205:1|213:1|214:1|215:0|216:0|217:0| -stringPrefs 3:7;default|135:3;1.0|152:332;  |153:8;moderate| -greomni /usr/lib64/firefox/omni.ja -appomni /usr/lib64/firefox/browser/omni.ja -appdir /usr/lib64/firefox/browser 2674 true tab
crash_function: mozilla::ipc::MessageChannel::OnChannelErrorFromLink
executable:     /usr/lib64/firefox/firefox
journald_cursor: s=cb5c7b5f8e304360a8c61f950a4340c6;i=15c6;b=665c771703cb4621bfb344d44113e2fd;m=1398cc1913;t=55b31a1a13546;x=68195a23d6d47e95
kernel:         4.13.4-200.fc26.x86_64
package:        firefox-56.0-4.fc26
reason:         firefox killed by SIGSEGV
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 38 0101d 2017-10-11 13:15:30 EDT
*** Bug 1500902 has been marked as a duplicate of this bug. ***
Comment 39 Zbigniew Jędrzejewski-Szmek 2017-10-12 05:46:44 EDT
Similar problem has been detected:

I clicked on the sync icon to start sync, and when sync was running, I killed firefox with `killall firefox`. 

reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/lib64/firefox/firefox -contentproc -childID 2 -isForBrowser -intPrefs 5:50|6:-1|18:0|28:1000|33:20|34:10|43:128|44:10000|49:0|51:400|52:1|53:0|54:0|59:0|60:120|61:120|92:2|93:1|107:5000|118:0|120:0|131:10000|156:24|157:32768|159:0|160:0|168:0|172:1048576|173:100|174:5000|176:600|177:4|178:1|187:2|201:60000| -boolPrefs 1:0|2:0|4:0|26:1|27:1|30:1|35:1|36:0|37:0|38:0|41:1|42:1|45:0|46:0|47:0|48:0|50:0|55:1|56:1|57:0|58:1|62:1|63:1|64:0|65:1|66:1|67:0|68:1|71:0|72:0|75:1|76:1|80:1|81:1|82:1|83:0|84:0|86:0|87:0|88:1|89:0|94:1|95:0|101:0|106:0|109:1|110:1|112:1|113:1|115:1|119:0|121:0|123:0|125:1|126:1|132:0|133:0|134:1|136:0|147:0|154:0|155:0|158:1|161:1|163:1|165:1|166:0|171:0|175:1|180:0|181:0|182:0|183:1|184:0|185:0|186:1|189:1|193:0|194:0|195:1|196:1|197:0|198:1|199:1|200:1|202:0|203:0|205:0|213:1|214:1|215:0|216:0|217:0| -stringPrefs 3:7;default|135:3;1.0|152:332;  |153:8;moderate| -greomni /usr/lib64/firefox/omni.ja -appomni /usr/lib64/firefox/browser/omni.ja -appdir /usr/lib64/firefox/browser 28827 true tab
crash_function: mozilla::ipc::MessageChannel::OnChannelErrorFromLink()
executable:     /usr/lib64/firefox/firefox
journald_cursor: s=e5e0f16434b740558399bb1d60142d37;i=6f1bf;b=03b856af0dbc4d5cbb619f7613aca8b6;m=a7ba7f677b;t=55b5651eb6f04;x=1133daba0690a329
kernel:         4.12.12-300.fc26.x86_64
package:        firefox-56.0-4.fc26
reason:         firefox killed by SIGSEGV
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 40 Andy McKellar 2017-10-21 15:32:21 EDT
*** Bug 1505070 has been marked as a duplicate of this bug. ***
Comment 41 roachZHI 2017-10-23 00:42:08 EDT
Similar problem has been detected:

it happend when i download files from yun.baidu.com.it is a zip file. 

reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/lib64/firefox/firefox -contentproc -childID 2 -isForBrowser -intPrefs 5:50|6:-1|18:0|28:1000|33:20|34:10|43:128|44:10000|49:0|51:400|52:1|53:0|54:0|59:0|60:120|61:120|92:2|93:1|107:5000|118:0|120:0|131:10000|156:24|157:32768|159:0|160:0|168:5|172:1048576|173:100|174:5000|176:600|177:4|178:1|187:2|201:60000| -boolPrefs 1:0|2:0|4:0|26:1|27:1|30:0|35:1|36:0|37:0|38:0|41:1|42:1|45:0|46:0|47:0|48:0|50:0|55:1|56:1|57:0|58:1|62:1|63:1|64:0|65:1|66:1|67:0|68:1|71:0|72:0|75:1|76:1|80:1|81:1|82:1|83:0|84:0|86:0|87:0|88:1|89:0|94:1|95:0|101:0|106:0|109:1|110:0|112:1|113:1|115:1|119:0|121:0|123:0|125:1|126:1|132:0|133:0|134:1|136:0|147:0|154:0|155:0|158:1|161:1|163:1|165:1|166:0|171:0|175:1|180:0|181:0|182:0|183:1|184:0|185:0|186:1|189:1|193:0|194:0|195:1|196:1|197:0|198:1|199:1|200:1|202:0|203:0|205:0|213:1|214:1|215:0|216:0|217:0| -stringPrefs 3:7;default|135:3;1.0|152:332;  |153:8;moderate| -greomni /usr/lib64/firefox/omni.ja -appomni /usr/lib64/firefox/browser/omni.ja -appdir /usr/lib64/firefox/browser 17280 true tab
crash_function: mozilla::ipc::MessageChannel::OnChannelErrorFromLink()
executable:     /usr/lib64/firefox/firefox
journald_cursor: s=f0b48c6b64554631833279be24711b31;i=1701a6;b=d786812213ea473a8dbd97675a35cf68;m=1198c3bc339;t=55c2e580b04ac;x=4d84147511d04438
kernel:         4.12.12-300.fc26.x86_64
package:        firefox-56.0-5.fc26
reason:         firefox killed by SIGSEGV
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 42 John McKinney 2017-10-23 10:59:48 EDT
*** Bug 1505439 has been marked as a duplicate of this bug. ***
Comment 43 aditaa05 2017-10-23 22:33:27 EDT
*** Bug 1505626 has been marked as a duplicate of this bug. ***
Comment 44 metalllama 2017-10-25 21:11:40 EDT
Similar problem has been detected:

I was working on my Cisco class at Netacad.com. I switched to a different tab, and my whole system bogged down untill Firefox crashed

reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/lib64/firefox/firefox -contentproc -childID 1 -isForBrowser -intPrefs 5:50|6:-1|18:0|28:1000|33:20|34:10|43:128|44:10000|49:0|51:400|52:1|53:0|54:0|59:0|60:120|61:120|92:2|93:1|107:5000|118:0|120:0|131:10000|156:24|157:32768|159:0|160:0|168:5|172:1048576|173:100|174:5000|176:600|177:4|178:1|187:2|201:60000| -boolPrefs 1:0|2:0|4:0|26:1|27:1|30:1|35:1|36:0|37:0|38:0|41:1|42:1|45:0|46:0|47:0|48:0|50:0|55:1|56:1|57:0|58:1|62:1|63:1|64:0|65:1|66:1|67:0|68:1|71:0|72:0|75:1|76:1|80:1|81:1|82:1|83:0|84:0|86:0|87:0|88:1|89:0|94:1|95:0|101:0|106:0|109:1|110:1|112:1|113:1|115:1|119:0|121:0|123:0|125:1|126:1|132:0|133:0|134:1|136:0|147:0|154:0|155:0|158:1|161:1|163:1|165:1|166:0|171:0|175:1|180:0|181:0|182:0|183:1|184:0|185:0|186:1|189:1|193:0|194:0|195:1|196:1|197:0|198:1|199:1|200:1|202:0|203:0|205:0|213:1|214:1|215:0|216:0|217:0| -stringPrefs 3:7;default|135:3;1.0|152:332;  |153:8;moderate| -greomni /usr/lib64/firefox/omni.ja -appomni /usr/lib64/firefox/browser/omni.ja -appdir /usr/lib64/firefox/browser 2343 true tab
crash_function: mozilla::ipc::MessageChannel::OnChannelErrorFromLink()
executable:     /usr/lib64/firefox/firefox
journald_cursor: s=b134aa611a8c41e78d1a2689cd15b59d;i=8a9fa;b=1ed760444300471188d5bfa8e00d3084;m=2d6e4c48;t=55c689bcb407e;x=9f84a3706bd10ada
kernel:         4.13.5-200.fc26.x86_64
package:        firefox-56.0-5.fc26
reason:         firefox killed by SIGSEGV
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 45 dark-vex 2017-10-26 03:19:09 EDT
*** Bug 1506464 has been marked as a duplicate of this bug. ***
Comment 46 Qusai 2017-10-29 10:45:25 EDT
*** Bug 1507306 has been marked as a duplicate of this bug. ***
Comment 47 Frank Büttner 2017-11-04 04:33:15 EDT
Similar problem has been detected:

Open firefox and tor browser at the same time.

reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/lib64/firefox/firefox -contentproc -childID 1 -isForBrowser -intPrefs 5:50|6:-1|18:0|28:1000|33:40|34:40|43:128|44:10000|49:0|51:400|52:1|53:0|54:0|59:0|60:120|61:120|92:2|93:1|107:5000|118:0|120:0|131:10000|156:24|157:32768|159:0|160:0|168:0|172:1048576|173:100|174:5000|176:600|177:4|178:1|187:2|201:60000| -boolPrefs 1:0|2:0|4:0|26:1|27:1|30:0|35:1|36:0|37:0|38:0|41:1|42:1|45:0|46:0|47:0|48:0|50:0|55:1|56:1|57:0|58:1|62:1|63:1|64:0|65:1|66:1|67:0|68:1|71:0|72:0|75:1|76:1|80:1|81:1|82:1|83:0|84:0|86:0|87:0|88:1|89:0|94:1|95:0|101:0|106:0|109:1|110:0|112:1|113:1|115:1|119:0|121:0|123:0|125:1|126:1|132:0|133:0|134:1|136:0|147:0|154:0|155:0|158:1|161:0|163:1|165:1|166:0|171:0|175:1|180:0|181:1|182:0|183:1|184:0|185:0|186:1|189:1|193:0|194:0|195:1|196:1|197:0|198:1|199:1|200:1|202:0|203:0|205:0|213:1|214:1|215:0|216:0|217:0| -stringPrefs '3:7;default|135:3;1.0|152:332; \xc2\xa0\xc2\xbc\xc2\xbd\xc2\xbe\xc7\x83\xcb\x90\xcc\xb7\xcc\xb8\xd6\x89\xd6\x8a\xd7\x83\xd7\xb4\xd8\x89\xd8\x8a\xd9\xaa\xdb\x94\xdc\x81\xdc\x82\xdc\x83\xdc\x84\xe1\x85\x9f\xe1\x85\xa0\xe1\x9c\xb5\xe2\x80\x80\xe2\x80\x81\xe2\x80\x82\xe2\x80\x83\xe2\x80\x84\xe2\x80\x85\xe2\x80\x86\xe2\x80\x87\xe2\x80\x88\xe2\x80\x89\xe2\x80\x8a\xe2\x80\x8b\xe2\x80\x8e\xe2\x80\x8f\xe2\x80\x90\xe2\x80\x99\xe2\x80\xa4\xe2\x80\xa7\xe2\x80\xa8\xe2\x80\xa9\xe2\x80\xaa\xe2\x80\xab\xe2\x80\xac\xe2\x80\xad\xe2\x80\xae\xe2\x80\xaf\xe2\x80\xb9\xe2\x80\xba\xe2\x81\x81\xe2\x81\x84\xe2\x81\x92\xe2\x81\x9f\xe2\x85\x93\xe2\x85\x94\xe2\x85\x95\xe2\x85\x96\xe2\x85\x97\xe2\x85\x98\xe2\x85\x99\xe2\x85\x9a\xe2\x85\x9b\xe2\x85\x9c\xe2\x85\x9d\xe2\x85\x9e\xe2\x85\x9f\xe2\x88\x95\xe2\x88\xb6\xe2\x8e\xae\xe2\x95\xb1\xe2\xa7\xb6\xe2\xa7\xb8\xe2\xab\xbb\xe2\xab\xbd\xe2\xbf\xb0\xe2\xbf\xb1\xe2\xbf\xb2\xe2\xbf\xb3\xe2\xbf\xb4\xe2\xbf\xb5\xe2\xbf\xb6\xe2\xbf\xb7\xe2\xbf\xb8\xe2\xbf\xb9\xe2\xbf\xba\xe2\xbf\xbb\xe3\x80\x80\xe3\x80\x82\xe3\x80\x94\xe3\x80\x95\xe3\x80\xb3\xe3\x82\xa0\xe3\x85\xa4\xe3\x88\x9d\xe3\x88\x9e\xe3\x8e\xae\xe3\x8e\xaf\xe3\x8f\x86\xe3\x8f\x9f\xea\x9e\x89\xef\xb8\x94\xef\xb8\x95\xef\xb8\xbf\xef\xb9\x9d\xef\xb9\x9e\xef\xbb\xbf\xef\xbc\x8e\xef\xbc\x8f\xef\xbd\xa1\xef\xbe\xa0\xef\xbf\xb9\xef\xbf\xba\xef\xbf\xbb\xef\xbf\xbc\xef\xbf\xbd|153:8;moderate|' -greomni /usr/lib64/firefox/omni.ja -appomni /usr/lib64/firefox/browser/omni.ja -appdir /usr/lib64/firefox/browser 6472 true tab
crash_function: mozilla::ipc::MessageChannel::OnChannelErrorFromLink()
executable:     /usr/lib64/firefox/firefox
global_pid:     6535
kernel:         4.13.9-200.fc26.x86_64
package:        firefox-56.0-5.fc26
reason:         firefox killed by SIGSEGV
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 48 striker.pena 2017-11-05 01:35:08 EST
*** Bug 1509609 has been marked as a duplicate of this bug. ***
Comment 49 striker.pena 2017-11-07 12:49:29 EST
*** Bug 1510586 has been marked as a duplicate of this bug. ***
Comment 50 Richard Haakma 2017-11-09 02:42:12 EST
*** Bug 1511332 has been marked as a duplicate of this bug. ***
Comment 51 Denis Goddard 2017-11-18 14:39:16 EST
Similar problem has been detected:

Flash game seems to do it every time

reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/lib64/firefox/firefox -contentproc -childID 1 -isForBrowser -intPrefs 5:50|6:-1|18:0|28:1000|34:20|35:5|36:0|45:128|46:10000|51:0|53:400|54:1|55:0|56:0|61:0|62:120|63:120|98:2|99:1|114:5000|124:0|126:0|137:10000|162:24|163:32768|165:0|166:0|174:2|178:1048576|179:100|180:5000|182:600|183:4|184:1|193:3|206:60000| -boolPrefs 1:0|2:0|4:0|26:1|27:1|30:1|33:1|37:1|38:0|39:0|40:0|43:1|44:1|47:0|48:0|49:0|50:0|52:0|57:1|58:1|59:0|60:1|64:1|65:1|66:0|67:1|68:1|69:0|70:1|73:0|74:0|77:1|78:1|82:1|83:1|84:1|85:0|86:0|88:0|89:0|90:1|91:0|92:1|95:1|97:0|100:1|101:0|108:0|113:0|116:0|118:1|119:1|121:1|125:0|127:0|129:0|131:1|132:1|138:1|139:0|140:1|142:0|153:1|160:0|161:0|164:1|167:0|169:1|171:1|172:0|177:0|181:1|186:0|187:0|188:0|189:1|190:0|191:1|192:1|195:1|198:0|199:0|200:1|201:1|202:0|203:1|204:1|205:1|207:0|208:0|210:0|218:1|219:1|220:0|221:0|222:0| -stringPrefs 3:7;default|96:0;|141:3;1.0|158:332;  |159:4;high| -schedulerPrefs 0001,2 -greomni /usr/lib64/firefox/omni.ja -appomni /usr/lib64/firefox/browser/omni.ja -appdir /usr/lib64/firefox/browser 20360 true tab
crash_function: mozilla::ipc::MessageChannel::OnChannelErrorFromLink
executable:     /usr/lib64/firefox/firefox
journald_cursor: s=a8c0643e04234862aad3e415a5b6d8f8;i=311a0;b=139d3db5ec2042ffbde14acfcfbc964a;m=2e86421ad;t=55e35e88dff4d;x=5598fd4eb9a862a7
kernel:         4.13.11-200.fc26.x86_64
package:        firefox-57.0-2.fc26
reason:         firefox killed by SIGSEGV
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Note You need to log in before you can comment on or make changes to this bug.